Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
FEATURE_SET_STRUCT Struct Reference

`#include <ocrfeatures.h>`

List of all members.

## Public Attributes

uinT16 | NumFeatures
uinT16 | MaxNumFeatures
FEATURE | Features [1]

## Detailed Description

Definition at line 68 of file ocrfeatures.h.

## Member Data Documentation

FEATURE FEATURE_SET_STRUCT::Features[1]

Definition at line 71 of file ocrfeatures.h.

uinT16 FEATURE_SET_STRUCT::MaxNumFeatures

Definition at line 70 of file ocrfeatures.h.

uinT16 FEATURE_SET_STRUCT::NumFeatures

Definition at line 69 of file ocrfeatures.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/ocrfeatures.h